System.Design 2.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Class) To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
- Field
  2.0.0.0
  System.Web.UI.Design.SupportsPreviewControlAttribute To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.